/*
 * BTLScreenplayActionStyle.h
 * StoryWriter
 *
 * Default style for the screenplay template
 * Courier 12 pt. No margins.
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLScreenplayStyle.h"

@interface BTLScreenplayActionStyle : BTLScreenplayStyle 
{
	BTLStyle *dialogStyle;
	BTLStyle *directionsStyle;
	NSArray *autocompleteItems;
}

// Set our linked styles
- (void) setDialogStyle: (BTLStyle *) s;
- (void) setDirectionsStyle: (BTLStyle *) s;

@end
