/*
 * BTLScreenplayDialogCharacterStyle.h
 * StoryWriter
 *
 * Style for the character name part of dialog.
 *
 * Courier 12 pt. 3.7" from left, 3" from right, all caps
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLScreenplayStyle.h"

@interface BTLScreenplayDialogCharacterStyle : BTLScreenplayStyle 
{
	BTLStyle *nextStyle;
	BTLStyle *prevStyle;
	BTLStyle *directionStyle;
	
	NSArray *autocompleteItems;
}

- initWithNextStyle: (BTLStyle *) style prevStyle: (BTLStyle *) prevStyle;

- (void) setNextStyle: (BTLStyle *) s;
- (void) setPrevStyle: (BTLStyle *) s;
- (void) setDirectionStyle: (BTLStyle *) s;

@end
