/*
 * BTLScreenplaySpecialStyle.h
 * StoryWriter
 *
 * Style for specials -- like fade in.
 *
 * Courier 12 pt. All caps.
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright  2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLScreenplayStyle.h"

@interface BTLScreenplaySpecialStyle : BTLScreenplayStyle 
{
	BTLStyle *nextStyle;
	NSArray *autocompleteItems;
}

- initWithNextStyle: (BTLStyle *) s;

- (void) setNextStyle: (BTLStyle *) s;

+ (bool) shouldChangeToTransition: (NSString *) s;

@end
