/*
 * BTLScreenplayStyle.h
 * StoryWriter
 *
 * Root style for screenplay styles. Handles generic activity like switching style to slugline or transition
 * 
 * Created by Matthew Christensen on Monday Sept 05 2004
 * Copyright © 2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>

#import "BTLStyle.h"

#define DIALOG_FAMILY 1

@interface BTLScreenplayStyle : BTLStyle
{
	BTLStyle *sluglineStyle; // link to the slugline style
	BTLStyle *transitionStyle; // link to the transition style
}	

- (void) setSluglineStyle: (BTLStyle *) s;
- (void) setTransitionStyle: (BTLStyle *) s;

@end
