/*
 * BTLTestTemplateAlternateNextLineStyle.h
 * StoryWriter
 *
 * Alternate style for the test template, for the next line.
 * Courier 12 pt. Indented one inch.  Not visible to user.
 * 
 * Created by Matthew Christensen on Tue Aug 24 2004
 * Copyright © 2004 Matthew Christensen. All rights reserved.
 */

#import <Cocoa/Cocoa.h>
#import "BTLStyle.h"

@interface BTLTestTemplateAlternateNextLineStyle : BTLStyle
{
	BTLStyle *nextStyle;
}

#pragma mark Initialization
- initWithNextStyle: (BTLStyle *) n;

@end
